/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #fea621;
	}
.cc02               { /* Common */
	border          :   0.00pt none #999999;
	}
.cc03               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #fea621;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : right;
	}
.cc05               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc07               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc08               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc11               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #f19d21;
	}
.cc12               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc13               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #3366cc;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc15               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0066cc;
	text-align      : center;
	}
.cc16               { /* Common */
	font            : bold 18pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc17               { /* Common */
	border          :   0.00pt none #cc6600;
	}
.cc18               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #3366cc;
	text-align      : center;
	}
.cc19               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #fea621;
	text-align      : center;
	}
.cc20               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc21               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc22               { /* Common */
	font            : bold 28pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc23               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #3366cc;
	text-align      : center;
	}
.cc24               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc25               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc26               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
span#e98            { /* images/ad100001_hp001039... */
	background      : transparent url(images/ad100001_hp001039.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1311.75pt;
	width           : 495.75pt;
	height          :2387.25pt;
	}
span#e97            { /* images/ad100001_hp001038... */
	background      : transparent url(images/ad100001_hp001038.gif) no-repeat top left;
	position        : absolute;
	left            : 507.75pt;
	top             :1311.75pt;
	width           : 389.25pt;
	height          :2387.25pt;
	}
span#e96            { /* images/ad100001_hp001037... */
	background      : transparent url(images/ad100001_hp001037.gif) no-repeat top left;
	position        : absolute;
	left            : 659.25pt;
	top             : 168.00pt;
	width           : 240.00pt;
	height          :  99.00pt;
	}
span#e95            { /* images/ad100001_hp001036... */
	background      : transparent url(images/ad100001_hp001036.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 168.00pt;
	width           : 191.25pt;
	height          :  99.00pt;
	}
img#e94             { /* images/handout_btn40.png */
	position        : absolute;
	left            : 692.25pt;
	top             : 202.50pt;
	width           : 174.00pt;
	height          :  30.00pt;
	}
img#e93             { /* images/mobile_btn40.png */
	position        : absolute;
	left            : 692.25pt;
	top             : 172.50pt;
	width           : 174.00pt;
	height          :  30.00pt;
	}
img#e92             { /* images/entry_btn40.png */
	position        : absolute;
	left            : 692.25pt;
	top             : 231.75pt;
	width           : 174.00pt;
	height          :  30.00pt;
	}
img#e91             { /* images/ad100001_hp001035... */
	position        : absolute;
	left            :   9.00pt;
	top             : 231.75pt;
	width           : 173.25pt;
	height          :  30.00pt;
	}
img#e90             { /* images/factory_brochure_... */
	position        : absolute;
	left            :   9.75pt;
	top             : 173.25pt;
	width           : 173.25pt;
	height          :  30.00pt;
	}
img#e89             { /* images/ad100001_hp001034... */
	position        : absolute;
	left            :   9.75pt;
	top             : 202.50pt;
	width           : 173.25pt;
	height          :  30.00pt;
	}
span#e88            { /* images/ad100001_hp001033... */
	background      : transparent url(images/ad100001_hp001033.gif) no-repeat top left;
	position        : absolute;
	left            : 659.25pt;
	top             : 291.00pt;
	width           : 240.00pt;
	height          : 360.00pt;
	}
div#e87             { /* Weights & Capacities */
	position        : absolute;
	left            : 678.75pt;
	top             : 298.50pt;
	width           : 201.00pt;
	height          :  24.75pt;
	}
div#e86             { /* Length (feet):   \ \Slid... */
	position        : absolute;
	left            : 664.50pt;
	top             : 321.75pt;
	width           : 134.25pt;
	height          : 347.25pt;
	}
div#e85             { /* 45\ \4\ \4\ \Caterpillar... */
	position        : absolute;
	left            : 801.00pt;
	top             : 321.75pt;
	width           :  93.00pt;
	height          : 318.00pt;
	}
img#e84             { /* images/ad100001_hp001032... */
	position        : absolute;
	left            : 221.25pt;
	top             : 165.00pt;
	width           : 399.75pt;
	height          : 115.50pt;
	}
div#e83             { /* Click to Enlarge */
	background-color: #ffffff;
	position        : absolute;
	left            : 344.25pt;
	top             : 171.75pt;
	width           :  99.00pt;
	height          :  15.75pt;
	}
span#e82            { /* images/ad100001_hp001031... */
	background      : transparent url(images/ad100001_hp001031.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1194.75pt;
	width           : 898.50pt;
	height          :  99.00pt;
	}
div#e81             {
	position        : absolute;
	left            : 497.25pt;
	top             :2052.75pt;
	width           :   8.25pt;
	height          :  15.75pt;
	}
img#e80             { /* images/ad100001_hp001030... */
	position        : absolute;
	left            : 498.00pt;
	top             :1587.00pt;
	width           :   8.25pt;
	height          :  15.75pt;
	}
div#e79             {
	position        : absolute;
	left            : 497.25pt;
	top             :2212.50pt;
	width           :   9.00pt;
	height          :  15.75pt;
	}
div#e78             {
	position        : absolute;
	left            : 497.25pt;
	top             :1849.50pt;
	width           :   9.00pt;
	height          :  15.75pt;
	}
div#e77             {
	position        : absolute;
	left            : 660.75pt;
	top             : 270.75pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
div#e76             { /* RVHomePages.com and RVSa... */
	position        : absolute;
	left            :  58.50pt;
	top             :3705.75pt;
	width           : 783.75pt;
	height          :  17.25pt;
	}
div#e75             { /* Copyright 2023 RVHomePag... */
	position        : absolute;
	left            : 148.50pt;
	top             :3723.75pt;
	width           : 603.75pt;
	height          :  14.25pt;
	}
img#e74             { /* images/ad100001_hp001029... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 900.00pt;
	height          : 124.50pt;
	}
img#e73             { /* images/youtube_btn40.png */
	position        : absolute;
	left            : 795.00pt;
	top             : 132.00pt;
	width           : 102.00pt;
	height          :  30.00pt;
	}
div#e72             { /* Click Video to Stop and ... */
	position        : absolute;
	left            :   4.50pt;
	top             : 270.00pt;
	width           : 195.00pt;
	height          :  19.50pt;
	}
div#e71             {
	position        : absolute;
	left            :   0.00pt;
	top             : 290.25pt;
	width           : 639.75pt;
	height          : 360.00pt;
	}
div#e70             {
	position        : absolute;
	left            :   0.00pt;
	top             : 711.75pt;
	width           : 741.00pt;
	height          : 474.00pt;
	}
div#e69             { /* <A id="condition" name="... */
	position        : absolute;
	left            :  23.25pt;
	top             :1325.25pt;
	width           : 458.25pt;
	height          :2259.75pt;
	}
img#e68             { /* images/ad100001_hp001028... */
	position        : absolute;
	left            : 678.75pt;
	top             :1420.50pt;
	width           : 204.75pt;
	height          : 159.00pt;
	}
img#e67             { /* images/ad100001_hp001027... */
	position        : absolute;
	left            : 524.25pt;
	top             :1938.75pt;
	width           : 356.25pt;
	height          : 102.75pt;
	}
div#e66             { /* Click to Enlarge */
	position        : absolute;
	left            : 516.75pt;
	top             :1922.25pt;
	width           :  98.25pt;
	height          :  15.75pt;
	}
span#e65            { /* images/ad100001_hp001026... */
	background      : transparent url(images/ad100001_hp001026.gif) no-repeat top left;
	position        : absolute;
	left            : 518.25pt;
	top             :2154.00pt;
	width           : 368.25pt;
	height          :  46.50pt;
	}
div#e64             { /* Get More Info - Contact ... */
	position        : absolute;
	left            : 514.50pt;
	top             :2123.25pt;
	width           : 375.75pt;
	height          :  28.50pt;
	}
div#e63             { /* Showings by Appointment */
	position        : absolute;
	left            : 523.50pt;
	top             :2094.75pt;
	width           : 357.00pt;
	height          :  30.75pt;
	}
div#e62             { /* See This Coach in Person */
	position        : absolute;
	left            : 521.25pt;
	top             :2063.25pt;
	width           : 362.25pt;
	height          :  30.75pt;
	}
div#e61             { /* Located in Fort Myers, F... */
	position        : absolute;
	left            : 257.25pt;
	top             :1247.25pt;
	width           : 386.25pt;
	height          :  33.00pt;
	}
img#e60             { /* images/ad100001_hp001008... */
	position        : absolute;
	left            : 696.75pt;
	top             :1383.00pt;
	width           : 168.00pt;
	height          :  29.25pt;
	}
img#e59             { /* images/printrvbrochure_b... */
	position        : absolute;
	left            :  31.50pt;
	top             : 666.75pt;
	width           : 169.50pt;
	height          :  30.00pt;
	}
img#e58             { /* images/printrvbrochure_b... */
	position        : absolute;
	left            : 696.00pt;
	top             :1628.25pt;
	width           : 169.50pt;
	height          :  30.00pt;
	}
img#e57             { /* images/ad100001_print_br... */
	position        : absolute;
	left            : 710.25pt;
	top             :1662.75pt;
	width           : 141.00pt;
	height          : 180.00pt;
	}
div#e56             { /* View Listing & Watch Vid... */
	position        : absolute;
	left            : 534.00pt;
	top             :2607.75pt;
	width           : 336.75pt;
	height          :  59.25pt;
	}
div#e55             { /* Scan QR Code */
	position        : absolute;
	left            : 681.00pt;
	top             :2667.75pt;
	width           : 187.50pt;
	height          :  30.75pt;
	}
span#e54            { /* images/ad100001_hp001025... */
	background      : transparent url(images/ad100001_hp001025.png) no-repeat top left;
	position        : absolute;
	left            : 529.50pt;
	top             :2673.00pt;
	width           : 131.25pt;
	height          : 236.25pt;
	}
span#e53            { /* images/ad100001_hp001024... */
	background      : transparent url(images/ad100001_hp001024.jpg) no-repeat top left;
	position        : absolute;
	left            : 675.75pt;
	top             :2708.25pt;
	width           : 197.25pt;
	height          : 197.25pt;
	}
div#e52             { /* AD100001 */
	position        : absolute;
	left            : 542.25pt;
	top             :2811.00pt;
	width           : 108.00pt;
	height          :  24.75pt;
	}
img#e51             { /* images/to_top_btn40.png */
	position        : absolute;
	left            : 645.00pt;
	top             :3297.00pt;
	width           : 113.25pt;
	height          :  30.00pt;
	}
div#e50             {
	position        : absolute;
	left            : 532.50pt;
	top             :2253.75pt;
	width           : 339.75pt;
	height          : 286.50pt;
	}
span#e49            { /* images/ad100001_hp001023... */
	background      : transparent url(images/ad100001_hp001023.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             :1317.00pt;
	width           : 154.50pt;
	height          : 528.00pt;
	}
img#e48             { /* images/ad100001_hp001022... */
	position        : absolute;
	left            : 524.25pt;
	top             :1378.50pt;
	width           : 130.50pt;
	height          :  22.50pt;
	}
img#e47             { /* images/ad100001_hp001021... */
	position        : absolute;
	left            : 524.25pt;
	top             :1461.75pt;
	width           : 130.50pt;
	height          :  22.50pt;
	}
img#e46             { /* images/ad100001_hp001020... */
	position        : absolute;
	left            : 524.25pt;
	top             :1406.25pt;
	width           : 131.25pt;
	height          :  22.50pt;
	}
img#e45             { /* images/ad100001_hp001019... */
	position        : absolute;
	left            : 524.25pt;
	top             :1434.00pt;
	width           : 131.25pt;
	height          :  22.50pt;
	}
img#e44             { /* images/ad100001_hp001018... */
	position        : absolute;
	left            : 524.25pt;
	top             :1489.50pt;
	width           : 131.25pt;
	height          :  22.50pt;
	}
img#e43             { /* images/ad100001_hp001017... */
	position        : absolute;
	left            : 524.25pt;
	top             :1712.25pt;
	width           : 131.25pt;
	height          :  22.50pt;
	}
img#e42             { /* images/ad100001_hp001016... */
	position        : absolute;
	left            : 524.25pt;
	top             :1517.25pt;
	width           : 131.25pt;
	height          :  22.50pt;
	}
img#e41             { /* images/ad100001_hp001015... */
	position        : absolute;
	left            : 524.25pt;
	top             :1545.00pt;
	width           : 131.25pt;
	height          :  22.50pt;
	}
img#e40             { /* images/ad100001_hp001014... */
	position        : absolute;
	left            : 524.25pt;
	top             :1572.75pt;
	width           : 131.25pt;
	height          :  22.50pt;
	}
img#e39             { /* images/ad100001_hp001013... */
	position        : absolute;
	left            : 524.25pt;
	top             :1628.25pt;
	width           : 131.25pt;
	height          :  22.50pt;
	}
img#e38             { /* images/ad100001_hp001012... */
	position        : absolute;
	left            : 524.25pt;
	top             :1600.50pt;
	width           : 131.25pt;
	height          :  22.50pt;
	}
img#e37             { /* images/ad100001_hp001011... */
	position        : absolute;
	left            : 524.25pt;
	top             :1656.75pt;
	width           : 131.25pt;
	height          :  22.50pt;
	}
img#e36             { /* images/ad100001_hp001010... */
	position        : absolute;
	left            : 524.25pt;
	top             :1684.50pt;
	width           : 131.25pt;
	height          :  22.50pt;
	}
img#e35             { /* images/ad100001_hp001009... */
	position        : absolute;
	left            : 524.25pt;
	top             :1740.00pt;
	width           : 131.25pt;
	height          :  22.50pt;
	}
img#e34             { /* images/map_btn40.png */
	position        : absolute;
	left            : 708.00pt;
	top             :1245.00pt;
	width           : 174.00pt;
	height          :  30.00pt;
	}
div#e33             { /* Jump to Feature\ \Descri... */
	position        : absolute;
	left            : 521.25pt;
	top             :1324.50pt;
	width           : 137.25pt;
	height          :  47.25pt;
	}
img#e32             { /* images/contact_owner_btn... */
	position        : absolute;
	left            : 618.00pt;
	top             : 132.00pt;
	width           : 174.00pt;
	height          :  30.00pt;
	}
img#e31             { /* images/ad100001_hp001008... */
	position        : absolute;
	left            : 695.25pt;
	top             : 667.50pt;
	width           : 168.00pt;
	height          :  29.25pt;
	}
img#e30             { /* images/photos_btn40.png */
	position        : absolute;
	left            :  89.25pt;
	top             : 132.00pt;
	width           : 173.25pt;
	height          :  30.00pt;
	}
img#e29             { /* images/feature_details_b... */
	position        : absolute;
	left            : 265.50pt;
	top             : 132.00pt;
	width           : 173.25pt;
	height          :  30.00pt;
	}
img#e28             { /* images/video_btn40.png */
	position        : absolute;
	left            :   2.25pt;
	top             : 132.00pt;
	width           :  84.00pt;
	height          :  30.00pt;
	}
div#e27             { /* 2005 Beaver Marquis Onyx */
	position        : absolute;
	left            : 135.75pt;
	top             :1204.50pt;
	width           : 629.25pt;
	height          :  45.00pt;
	}
img#e26             { /* images/map_btn40.png */
	position        : absolute;
	left            : 441.75pt;
	top             : 131.25pt;
	width           : 174.00pt;
	height          :  30.00pt;
	}
img#e25             { /* images/ad100001_hp001007... */
	position        : absolute;
	left            : 708.00pt;
	top             :1212.75pt;
	width           : 174.00pt;
	height          :  30.00pt;
	}
img#e24             { /* images/printfp_btn40.png */
	position        : absolute;
	left            : 615.00pt;
	top             :1898.25pt;
	width           : 174.00pt;
	height          :  30.00pt;
	}
div#e23             { /* Download & Print\ \Mater... */
	position        : absolute;
	left            : 677.25pt;
	top             :1318.50pt;
	width           : 207.00pt;
	height          :  62.25pt;
	}
div#e22             { /* Floorplan of This Coach */
	position        : absolute;
	left            : 522.00pt;
	top             :1864.50pt;
	width           : 360.00pt;
	height          :  30.75pt;
	}
div#e21             { /* By using this service yo... */
	position        : absolute;
	left            : 510.75pt;
	top             :2913.00pt;
	width           : 384.75pt;
	height          :  38.25pt;
	}
img#e20             { /* images/ad100001_hp001006... */
	position        : absolute;
	left            : 536.25pt;
	top             :3549.75pt;
	width           : 330.75pt;
	height          : 138.75pt;
	}
div#e19             { /* Contact Us For A\ \FREE ... */
	position        : absolute;
	left            : 525.00pt;
	top             :3393.00pt;
	width           : 354.75pt;
	height          :  61.50pt;
	}
div#e18             { /* Selling Your Motor Coach... */
	position        : absolute;
	left            : 514.50pt;
	top             :3354.75pt;
	width           : 375.75pt;
	height          :  36.00pt;
	}
div#e17             { /* This Coach is located in */
	position        : absolute;
	left            : 521.25pt;
	top             :2226.75pt;
	width           : 362.25pt;
	height          :  28.50pt;
	}
div#e16             { /* Coach Brochure */
	position        : absolute;
	left            : 675.75pt;
	top             :1599.00pt;
	width           : 210.00pt;
	height          :  33.00pt;
	}
div#e15             { /* Get This Listing on Your... */
	position        : absolute;
	left            : 512.25pt;
	top             :2574.75pt;
	width           : 387.75pt;
	height          :  30.75pt;
	}
span#e14            { /* images/ad100001_hp001005... */
	background      : transparent url(images/ad100001_hp001005.png) no-repeat top left;
	position        : absolute;
	left            : 704.25pt;
	top             :2988.00pt;
	width           : 181.50pt;
	height          :  72.75pt;
	}
div#e13             { /* For Qualified Buyers Upo... */
	position        : absolute;
	left            : 707.25pt;
	top             :3069.75pt;
	width           : 175.50pt;
	height          :  17.25pt;
	}
span#e12            { /* images/warranty_panel_45... */
	background      : transparent url(images/warranty_panel_450x221.png) no-repeat top left;
	position        : absolute;
	left            : 532.50pt;
	top             :3108.00pt;
	width           : 337.50pt;
	height          : 165.75pt;
	}
span#e11            { /* images/ad100001_hp001004... */
	background      : transparent url(images/ad100001_hp001004.gif) no-repeat top left;
	position        : absolute;
	left            : 744.75pt;
	top             : 711.75pt;
	width           : 154.50pt;
	height          : 473.25pt;
	}
div#e10             { /* Key Features */
	position        : absolute;
	left            : 753.75pt;
	top             : 722.25pt;
	width           : 138.00pt;
	height          :  21.75pt;
	}
div#e9              { /* ~ Ducted Air Conditionin... */
	position        : absolute;
	left            : 753.75pt;
	top             : 756.00pt;
	width           : 145.50pt;
	height          : 356.25pt;
	}
div#e8              { /* RV Private Seller makes ... */
	position        : absolute;
	left            :  10.50pt;
	top             :3615.75pt;
	width           : 477.00pt;
	height          :  90.00pt;
	}
div#e7              { /* DISCLAIMER: */
	position        : absolute;
	left            :  18.00pt;
	top             :3600.75pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
span#e6             { /* images/ad100001_email.pn... */
	background      : transparent url(images/ad100001_email.png) no-repeat top left;
	position        : absolute;
	left            : 252.00pt;
	top             : 657.00pt;
	width           : 382.50pt;
	height          :  48.00pt;
	}
img#e5              { /* images/more_info_btn40.p... */
	position        : absolute;
	left            : 615.00pt;
	top             :3512.25pt;
	width           : 173.25pt;
	height          :  30.00pt;
	}
div#e4              {
	position        : absolute;
	left            :  18.75pt;
	top             :1296.00pt;
	width           :  30.75pt;
	height          :  12.75pt;
	}
img#e3              { /* images/ad100001_hp001003... */
	position        : absolute;
	left            : 516.75pt;
	top             :2973.00pt;
	width           : 172.50pt;
	height          : 112.50pt;
	}
img#e2              { /* images/ad100001_hp001002... */
	position        : absolute;
	left            :   7.50pt;
	top             :1179.00pt;
	width           : 186.00pt;
	height          : 121.50pt;
	}
img#e1              { /* images/ad100001_hp001001... */
	position        : absolute;
	left            : 526.50pt;
	top             :3457.50pt;
	width           : 351.00pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
